[Info]
name = "Allosaurus"        
displayname = "Allosaurus-G(R3)"
versiondate = 
mugenversion = 
author = "Kirbey"
;editor = "ジン" 
pal.defaults = 1
[Files]
cmd     = sys\Allosaurus(Dinorex).cmd
cns     = sys\Allosaurus(Dinorex).cns 
st      = sys\Allosaurus(Dinorex).cns 
stcommon = sys\common.cns 
sprite  = sys\Allosaurus(Dinorex).sff
anim    = sys\Allosaurus(Dinorex).air
sound   = sys\Allosaurus(Dinorex).snd
st1 = st\null.txt
st2 = st\ALLOSAURUSGOD.st
pal1 = pal\pal6.act
pal12 = pal\pal6.act
[DynamicPortrait]
Sprite = sys\ALLOSAURUSGOD.sff
Sound = sys\ALLOSAURUSGOD.snd